﻿.bottom_toolbar{width:100%; min-width:980px; overflow:hidden;}
	.bottom_toolbar a{text-decoration:none;color:#b2b2b2;}
	.bottom_toolbar a:hover{color:#fd6a02;}
	.bottom_toolbar_imglist{ padding:16px 0 24px;}
	.bottom_toolbar_imglist h3{ font-family:"微软雅黑"; font-size:18px; font-weight:normal; color:#404040; margin-bottom:10px;}
	.bottom_toolbar_imglist ul li{ width:230px; height:140px; overflow: hidden; position:relative; float:left; margin-right:20px; display:inline;}
	.bottom_toolbar_imglist ul li.last{ margin-right:0}
	.bottom_toolbar_imglist ul li img{width:230px; height:140px; overflow:hidden;}
	.bottom_toolbar_imglist ul li .bottom_toolbar_img_hover{ font-family:"微软雅黑" ;width:210px; position:absolute; top:112px; left: 0; padding:5px 10px;height:18px; line-height:18px; color:#ccc; font-size:13px; background:url("http://www.18183.com/templets/all/top_toolbar/images/1px.png"); text-align:center;}
	.bottom_toolbar_info{ text-align:center;border-top:1px solid #d9d9d9; padding-top:30px; padding-bottom:30px;}
	.bottom_toolbar_info p{line-height:28px; color:#808080;}
	.bottom_toolbar_info p span{display:inline; padding:0 16px; color: #cccccc;}
	.bottom_toolbar_info p a{ color:#808080;}
	.bottom_toolbar_info p a:hover{ text-decoration:underline;}